BODY
{
	padding-right: 0px;
	padding-left: 0px;
	background: url(images/Home/body_bg.jpg) #fff repeat-x 50% top;
	padding-bottom: 0px;
	margin: 0px;
	width: 100%;
	padding-top: 0px;
	font-family: Verdana;
}

a
{
	text-decoration: none;
	color: Black;
}

a:hover
{
	/*text-decoration:underline;*/
}

.hr
{
	border: none;
	border-top: 1px dashed #E0E0E0;
	height: 0px;
	font-size: 0;
	float: none;
}

.headerwrapper
{
	padding-right: 0px;
	padding-left: 0px;
	background: url(images/Home/menu_lft.gif) no-repeat 0px 111px;
	padding-bottom: 0px;
	margin: 0px auto 0px;
	width: 1000px;
	padding-top: 0px;
}
.block_header
{
	border-right: #fff 0px solid;
	border-top: #fff 0px solid;
	background: url(images/Home/bg_top.jpg) repeat-x 50% top;
	margin: 0px auto;
	border-left: #fff 0px solid;
	width: 960px;
	height: 122px;
	border-bottom: #fff 0px solid;
}
.head_2
{
	padding-right: 0px;
	padding-left: 0px;
	background: url(images/Home/menu_rght.gif) no-repeat 980px 111px;
	padding-bottom: 0px;
	margin: 0px auto;
	width: 1000px;
	padding-top: 0px;
}
.logo
{
	padding-right: 0px;
	padding-left: 20px;
	float: left;
	padding-bottom: 0px;
	margin: 0px;
	width: 345px;
	padding-top: 20px;
}

.logo a
{
	line-height: 0px;
	margin: 0;
	padding: 0;
}

.logo h1
{
	font-size: 12pt;
	font-weight: bold;
}

.logo_text
{
	text-align: left;
	padding-right: 0px;
	margin-top: 55px;
	padding-left: 30px;
	float: left;
	padding-bottom: 0px;
	font: 18pt Tahoma, Helvetica, sans-serif;
	width: 250px;
	color: #727b73;
	padding-top: 0px;
}
.bookmark
{
	margin-right: 20px;
}
.topmenu
{
	float: right;
	font-size: 13px;
}
.topmenu a
{
	/*color:#146fb5;*/
	color: Blue;
	text-decoration: underline;
}
.menu
{
	padding-right: 0px;
	padding-left: 0px;
	background: url(images/Home/menu_bg.jpg) repeat-x 50% top;
	padding-bottom: 0px;
	margin: 0px auto;
	width: 960px;
	color: #fff;
	padding-top: 0px;
	height: 54px;
}
.menu UL
{
	border-top-width: 0px;
	padding-right: 10px !important;
	padding-left: 10px !important;
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 0px !important;
	margin: 0px;
	padding-top: 0px !important;
	list-style-type: none;
	border-right-width: 0px;
}
.menu UL LI
{
	border-top-width: 0px;
	border-left-width: 0px;
	float: left;
	border-bottom-width: 0px;
	margin: 0px;
	border-right-width: 0px;
}
.menu UL LI A
{
	border-left: #87a718 1px solid;
	padding: 17px 15px 17px 15px;
	float: left;
	margin: 0px;
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.menu UL LI A.active
{
	background: url(images/Home/hover.jpg) repeat-x;
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
.menu UL LI A:hover
{
	background: url(images/Home/hover.jpg) repeat-x;
	color: #fff;
	text-decoration: underline;
}
.body
{
	text-align: left;
	border-right: #f3f4f4 2px solid;
	background: #fff;
	border-left: #f3f4f4 2px solid;
	width: 960px;
	border-bottom: #eaecea 1px solid;
	margin: 0;
}
.body hr
{
	color: #EAECEA;
}
.body H2
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 15px;
	font: 22px Tahoma, Helvetica, sans-serif;
	color: #363f38;
	padding-top: 15px;
	margin-top: 0px;
}
.body_bg
{
	background: url(images/Home/footer_bg.jpg) #fff repeat-x 50% bottom;
}
.aboutus
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	font: 13px Tahoma, Helvetica, sans-serif;
	color: #6f6f6f;
}
.aboutus a
{
	color: #6f6f6f;
}
.aboutus h2
{
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
.aboutus span
{
	font-weight: bold;
	color: Red;
}
.footer
{
	padding-right: 0px;
	padding-left: 0px;
	background: url(images/Home/footer_bg_l.jpg) repeat-x 50% top;
	padding-bottom: 20px;
	margin: 0px auto;
	font: 10px Tahoma, Geneva, sans-serif;
	width: 964px;
	color: #a7aea8;
	padding-top: 20px;
}
.footer A
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	font: 10px Tahoma, Geneva, sans-serif;
	color: #9db221;
	padding-top: 5px;
	text-decoration: underline;
}

.sitemap
{
	margin: 0px 0px 5px 0px;
	text-decoration: none;
}

/*                        Homepage */
.homepage
{
	padding: 20px 30px 20px 30px;
	margin: auto;
	font-size: 12pt;
	text-align: left;
}

.homepage table tr td img
{
	padding: 10px 0px 10px 0px;
}

.homepage table tr td div
{
	padding: 10px 10px 10px 30px;
}

.homepage .homepagefooter
{
	padding: 10px;
	color: #990000;
}

.homepage .homepagefooter a
{
	color: #990000;
}

.homepage .homepage_gauranteeimg
{
	float: left;
	margin: 0px 30px 0px 0px;
}

.homepage .homepage_gauranteetext div
{
	padding: 15px 0px 15px 00px;
}

/*                        how it works                         */
.howitworks
{
	font-size: 10pt;
	text-align: left;
	padding: 10px 0px 0px 0px;
}

.howitworks h1
{
	font-size: 25pt;
	font-weight: bold;
}

.howitworks .hr
{
	border: none;
	border-top: 1px dashed #E0E0E0;
	height: 0px;
	font-size: 0;
	float: none;
}

/*by fax*/
.receiveorderbyfax
{
	background: url(images/Home/RestaurantReceiveOrderByFAX.jpg) #fff no-repeat top;
	height: 800px;
	position: relative;
	border: solid 0px red;
	width: 720px;
	margin: auto;
	text-align: left;
}

.receiveorderbyfaxtitle
{
	margin-top: 20px;
	text-align: center;
}

.receiveorderbyfaxfaxcompany
{
	position: absolute;
	top: 155px;
	left: 453px;
	width: 180px;
	font-size: 25pt;
	font-weight: bold;
}

.receiveorderbyfaxrestaurant
{
	position: absolute;
	top: 508px;
	left: 448px;
	width: 180px;
	font-size: 25pt;
	font-weight: bold;
}

.receiveorderbyfaxrestaurant div
{
	font-size: 13pt;
	text-align: center;
	margin: 100px 0px 0px -10px;
}

.receiveorderbyfax1
{
	position: absolute;
	top: 153px;
	left: 70px;
	width: 210px;
	font-size: 16pt;
	font-weight: bold;
}

.receiveorderbyfax2
{
	position: absolute;
	top: 149px;
	left: 292px;
	width: 91px;
	font-weight: bold;
}

.receiveorderbyfax3
{
	position: absolute;
	top: 335px;
	left: 540px;
	width: 150px;
	font-weight: bold;
}

.receiveorderbyfax4
{
	position: absolute;
	top: 330px;
	left: 320px;
	width: 200px;
	font-weight: bold;
}

.receiveorderbyfax5
{
	position: absolute;
	top: 472px;
	left: 172px;
	width: 170px;
	font-weight: bold;
}

.receiveorderbyfax6
{
	position: absolute;
	top: 640px;
	left: 100px;
	width: 175px;
	font-weight: bold;
}

/*by thin client*/
.receiveorderbythinclient
{
	background: url(images/Home/RestaurantReceiveOrderByPatronPass.jpg) #fff no-repeat top;
	height: 800px;
	position: relative;
	border: solid 0px red;
	width: 720px;
	margin: auto;
	text-align: left;
}

.receiveorderbythinclienttitle
{
	margin-top: 20px;
	text-align: center;
}

.receiveorderbythinclientrestaurant
{
	position: absolute;
	top: 413px;
	left: 448px;
	width: 180px;
	font-size: 25pt;
	font-weight: bold;
}

.receiveorderbythinclientrestaurant div
{
	font-size: 13pt;
	text-align: left;
	margin: 100px 0px 0px -10px;
}

.receiveorderbythinclient1
{
	position: absolute;
	top: 153px;
	left: 70px;
	width: 210px;
	font-size: 16pt;
	font-weight: bold;
}

.receiveorderbythinclient2
{
	position: absolute;
	top: 130px;
	left: 408px;
	width: 260px;
	font-weight: bold;
}

.receiveorderbythinclient3
{
	position: absolute;
	top: 572px;
	left: 85px;
	width: 175px;
	font-weight: bold;
}

.receiveorderbythinclientnote
{
	position: absolute;
	top: 720px;
	left: 75px;
	width: 580px;
	font-style: italic;
}

.receiveorderbythinclientnote span
{
	color: Red;
}

/*by kpos*/
.receiveorderbykpos
{
	background: url(images/Home/RestaurantReceiveOrderByKPOS.jpg) #fff no-repeat top;
	height: 800px;
	position: relative;
	border: solid 0px red;
	width: 720px;
	margin: auto;
	text-align: left;
}

.receiveorderbykpostitle
{
	margin-top: 20px;
	text-align: center;
}

.receiveorderbykposrestaurant
{
	position: absolute;
	top: 413px;
	left: 438px;
	width: 220px;
	font-size: 25pt;
	font-weight: bold;
}

.receiveorderbykposrestaurant div
{
	font-size: 11pt;
	text-align: left;
	margin: 88px 0px 0px -10px;
	line-height: 16px;
}

.receiveorderbykpos1
{
	position: absolute;
	top: 153px;
	left: 70px;
	width: 210px;
	font-size: 16pt;
	font-weight: bold;
}

.receiveorderbykpos2
{
	position: absolute;
	top: 130px;
	left: 408px;
	width: 260px;
	font-weight: bold;
}

.receiveorderbykpos3
{
	position: absolute;
	top: 572px;
	left: 93px;
	width: 175px;
	font-weight: bold;
}

.receiveorderbykposnote
{
	position: absolute;
	top: 705px;
	left: 70px;
	width: 580px;
	font-style: italic;
}

.receiveorderbykposnote span
{
	color: Red;
}

/*               FAQ                  */
.faq
{
	padding: 20px 30px 20px 30px;
	text-align: left;
	margin: auto;
}

.faq p
{
	font-weight: bold;
	line-height: 16px;
	margin: 2px 0px 2px 0px;
}

/*              sitethatmatters               */
.sitethatmatters
{
	padding: 20px 30px 20px 30px;
	text-align: left;
	margin: auto;
}


/*                Portfolio               */
.portfolio
{
	padding: 20px 30px 20px 30px;
	text-align: left;
	margin: auto;
}

.portfolio .portfoliotitle
{
	width: 800px;
	margin: auto;
}

.portfoliotitle h1
{
	font-size: 16pt;
	font-weight: bold;
	font-style: italic;
	color: #CC3300;
}

.portfoliotitle span
{
	font-size: 14pt;
	font-weight: bold;
}

.portfoliowebsites
{
	width: 800px;
	margin: auto;
}

.portfoliowebsites a
{
	font-size: 10pt;
	text-decoration: none;
	color: Blue;
}

.portfoliowebsites td
{
	padding: 30px 0px 0px 70px;
	text-align: left;
}

/*                why online orders               */
.whyonlineorders
{
	padding: 20px 30px 20px 30px;
	text-align: left;
	margin: auto;
}

.whyonlineorders p
{
	font-weight: bold;
	line-height: 16px;
	margin: 2px 0px 2px 0px;
}

.whyonlineorders h1
{
	font-size: 16pt;
	font-weight: bold;
	font-style: italic;
	color: #CC3300;
}

/*                pos                 */
.pos
{
	padding: 20px 30px 20px 30px;
	text-align: left;
	margin: auto;
}

.postitle
{
	color: #CC3300;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bolder;
}

.pos table
{
	width:100%;
}

.pos table tr
{
	border-color: rgb(192, 192, 192); 
	vertical-align: middle; 
	text-align: center;
	text-align:left;
}

.pos h3
{
	color:#330066;
	text-align:center;
}

/*                reward               */
.reward
{
	padding: 20px 30px 20px 30px;
	text-align: left;
	margin: auto;
}